# Plug-In Chips Mod
Adds some plug-in chips from NieR: Automata as items into Risk of Rain 2!
Values for the chips can be changed in the config editor to your own liking. 
Feedback/Suggestions are always appreciated; feel free to contact me in the Risk of Rain 2 modding discord server: @joseph#6783


# Chips
**Deadly Heal**: Heals the player for 10% of their max hp when killing an enemy.

**Offensive Heal**: When the player hits an enemy, they heal for 20% of the attack's damage.

**Anti-Chain Damage**: When the player is hit by an enemy, they become invulnerable to all damage for 1.5 seconds.

**Shockwave**: Whenever the player uses their primary skill, fires a shockwave attack in that direction that deals 80% damage, and pierces enemies.

**Taunt-Up**: When the player strikes an enemy, the enemy is thrown into a rage, permanantely increasing speed, damage, and damage received.


# To Do
- Add more Plug-in chips.
- Fix shockwave: randomly does 3x expected damage frequently, no idea what is causing it
- Fix the models. I'm going to try to make them look like they do in NieR. (My drawing skills are not the best)
- Balance.
- Be on the lookout: Currently investigating an issue where getting hit by an elite causes an ungodly amount of their projectiles to spawn, not sure if it is this mod.


# Changelog
**Balance changes likely require you to delete the config to take effect** <br /> <br />
`0.3.0`<br />
- **Shockwave**
	- Fixed an issue where the full description was not displaying properly.
- **Taunt-Up**
	- Added Taunt-Up chip

`0.2.0` <br />
- **Shockwave**:
	- Added shockwave chip

`0.1.1`<br />  
- **Anti-Chain Damage**:
	- Fixed an issue where Anti-Chain Damage was not stacking past 2 stacks.
	- Increased base duration to 1.5 seconds (up from 1 second)
	- Decreased time increment per stack to .5 seconds (down from 1 second)
	- (I felt as though it was too weak with one, but too powerful with multiple stacks.)
- **Offensive Heal**:
	- Increased base healing to 20% (up from 10%)
	- (I think it needed this to really be worth the red-tier, seeing how deadly heal is green and is more effective early game.)  

`0.1.0`
- Release